/*! responsive-nav.js 1.0.32 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* ============== edit below ================ */

.nav-toggle {
	margin:0 0px 1px 0px;
	padding:10px;
	background-color:#000;
	text-decoration:none;
	color:#FFF;
	font-size:20px !important;
	font-weight:normal;
	background-image: url(../images/menu-3.png);
	background-repeat: no-repeat;
	background-position: right center;
	height:21px;
}

.nav-toggle a { color:#89d200; }

.nav-toggle .active { height:21px; }

.nav-toggle:hover { color:#fff; 
font-size:20px !important;
font-weight:normal;
text-decoration:none;
}
/*#nav { margin:-9px 0 1px 0; }*/
#nav { margin:0; }
#nav ul li { 
padding:8px 10px;
background-color:#333;
margin-bottom:1px;
}
#nav ul li a { 
text-decoration:none;
color:#eee;
padding-left:10px;
display:block;
}
#nav ul li a:hover { color:#999; }